Catalogue of supported metrics and biomarkers
The authoritative list of metric codes, units, value types, sources and history depth.
Query Parameters
- Type: enumcategoryvaluesvitalsactivitysleepbody_compositioncardiovascularmetabolicblood_biomarkerhormonalinflammationnutritionmental_wellbeinglifestyle
Responses
- application/json
Request Example for get/metrics
curl https://api.eno.health/metrics \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
"data": [
{
"code": "resting_heart_rate",
"name": "string",
"category": "vitals",
"codings": [
{
"system": "loinc",
"code": "4548-4",
"display": "Hemoglobin A1c"
}
],
"unit": "string",
"acceptedUnits": [
"string"
],
"valueType": "quantity",
"allowedValues": [
"string"
],
"sourceTypes": [
"wearable"
],
"providers": [
"string"
],
"aggregations": [
"string"
],
"historyAvailability": "from connection minus backfill (default 90 days)",
"hasReferenceRange": true
}
]
}